### Navigation

- index
- modules |
- next |
- python-libdiscid 0.4.1 documentation »

# python-libdiscid 0.4.1

python-libdiscid provides Python bindings for libdiscid. libdiscid‘s main purpose is the calculation of identifiers for audio discs to use for the MusicBrainz database.

python-libdiscid is released under the Expat license.

## Contents

- Installation
  - Dependencies
  - Known supported distributions
  - PyPI
    - A note for Windows users
  - Building python-libdiscid locally
- Usage
  - Disc ID computation from a disc
  - Disc ID computation from data
  - python-discid compat module
- Miscellaneous
  - Bugs
  - Supported libdiscid features
  - Other Python bindings
- libdiscid package
  - `libdiscid` module
    - Classes
    - Exceptions
  - Subpackages
    - libdiscid.compat package
      - `discid` module
- Change log
- License

## Index

- Index

### Navigation

- index
- modules |
- next |
- python-libdiscid 0.4.1 documentation »